<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.guards/0">
    <module_version install_time="1416340174598" last="true" origin="installer" specification_version="0.27.1">
        <file crc="814748454" name="config/Modules/org-netbeans-modules-java-guards.xml"/>
        <file crc="1290882375" name="modules/locale/org-netbeans-modules-java-guards_ja.jar"/>
        <file crc="246832334" name="modules/locale/org-netbeans-modules-java-guards_pt_BR.jar"/>
        <file crc="111430164" name="modules/locale/org-netbeans-modules-java-guards_ru.jar"/>
        <file crc="2609916853" name="modules/locale/org-netbeans-modules-java-guards_zh_CN.jar"/>
        <file crc="2188647223" name="modules/org-netbeans-modules-java-guards.jar"/>
    </module_version>
</module>
